This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 147985 - HWCERT: HP ProLiant DL585 G1 [Goto Cert]
HWCERT: HP ProLiant DL585 G1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Rob Landry
http://h18004.www1.hp.com/products/qu...
HP
:
Depends On:
Blocks: 184460
  Show dependency treegraph
 
Reported: 2005-02-14 10:39 EST by Richard M Adams
Modified: 2016-10-18 18:45 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-15 16:31:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 3489 None None None 2012-07-12 05:29:06 EDT
Certification Workflow Engine(Live) 147985 None None None 2016-10-18 18:45 EDT

  None (edit)
Comment 3 Chris Williams 2005-07-01 15:00:13 EDT
Dual Core CPUs are supported on the DL585 as of Red Hat Enterprise Linux 4 Update 1.

Note You need to log in before you can comment on or make changes to this bug.